{
  "extDescription": {
    "description": "Popis rozšíření",
    "message": "Rychlý a přesný nástroj pro hromadnou kontrolu, ověření a filtrování telefonních čísel WhatsApp jediným kliknutím."
  },
  "extName": {
    "description": "Název rozšíření",
    "message": "WA Checker - Kontrola, ověření & filtrování čísel WhatsApp"
  }
}
